<?php

$token=$_POST['token_transaction'];  
$ch = curl_init();
//Chaves de acesso  API enviadas via POST
$post = array(
    'token_transaction' => $token
);


$base = "https://www.amazoniacursos.com.br/";


curl_setopt($ch, CURLOPT_URL, $base.'retorno');
curl_setopt($ch, CURLOPT_POST, 1);
curl_setopt($ch, CURLOPT_POSTFIELDS, $post);
curl_setopt($ch, CURLOPT_FOLLOWLOCATION, true);
curl_setopt($ch, CURLOPT_RETURNTRANSFER, 1);
$requisicao = curl_exec($ch);


curl_close($ch);
